@import url("/resource/front/home/img/favicon.ico");
@import url("http://apps.bdimg.com/libs/bootstrap/3.3.0/css/bootstrap.min.css");
@import url("/resource/front/home/css/fontello.css");
@import url("/resource/front/home/css/flexslider.css");
@import url("/resource/front/home/revolution-slider/css/settings.css");
@import url("/resource/front/home/css/owl.carousel.css");
@import url("/resource/front/home/css/responsive-calendar.css");
@import url("/resource/front/home/css/chosen.css");
@import url("/resource/front/home/jackbox/css/jackbox.min.css");
@import url("/resource/front/home/css/cloud-zoom.css");
@import url("/resource/front/home/css/style.css");
.no-fouc {
		display: none;
}
.caption {
		padding-bottom: 30px;
		padding: 10px 15px 0;
		background: rgba(0,0,0,0.5);
		left: 0;
		right: 0;
		bottom: 0;
		text-align: left;
}
li{
		 list-style: none;
}
li:HOVER {
		 border: 0px solid  #f9f9f9; 
		 z-index: 0;
}